body.lang_ar {
    direction: rtl !important;
    text-align: right !important;
}
.text-right {
    text-align: left!important;
}
.text-left {
    text-align: right !important;
}
.owl-carousel * {
    direction: ltr !important;
}

.rs-footer.home9-style .footer-top .address-widget li .desc {
    padding-left:0;
    padding-right: 43px;
}

.rs-footer.home9-style .footer-top .address-widget li i {
    right: 0;
}

.rs-footer.home9-style .footer-top .site-map li:before {
    left: inherit;
    right: 0;
}

.rs-footer.home9-style .footer-top .widget-title:before {
    left: inherit;
    right: 0;
}

.rs-footer.home9-style .footer-top .site-map li {
    padding-left: 0px;
    padding-right: 15px;
}

.rs-inner-blog .widget-area .widget-archives ul li a:after {
    content: "\f104";
    left: inherit;
    right: 0;
}

.rs-inner-blog .widget-area .widget-archives ul li {
    padding: 6px 14px 6px 0px;
}

.blog-desc ul {
    padding-left: 0px;
    padding-right: 13px;
}

.rs-menu ul ul a {
    text-align: right;
}

.rs-menu-toggle {
}


.rs-inner-blog .widget-area .widget-title:before {
    left: inherit;
    right: 0;
}

@media only screen and (max-width: 1200px){
    .nav-menu > li > a {
        text-align: right;
    }

    .nav-menu > li.menu-item-has-children > a:after {
        right:inherit;
        left: 10px;
    }
}

.full-width-header  *{
    direction: ltr !important;
}

.topbar-area .text-right{
    text-align: right !important;
}

.topbar-contact{
    text-align: left !important;
}